#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-5d7ZnNAjXi4JO4z3uBQHF
key:                  store-0.7.14-5d7ZnNAjXi4JO4z3uBQHF
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  0b4afa3459f2365b33df175f1ba19350
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-5d7ZnNAjXi4JO4z3uBQHF
depends:
    array-0.5.4.0 async-2.2.4-DsK1F0iuVhj9HaenwCyvAG base-4.15.1.0
    base-orphans-0.8.6-2JQAQjE5EVRAUmcRVfbLSf
    base64-bytestring-1.2.1.0-D33qXGXKpGmJ3T6mGyl7f0
    bifunctors-5.5.11-CvFScljLngsKw7vxevj7Ce bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-StRIn6rMZKAK8uyi7HQnr deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1 free-5.1.7-A1PqOb6GoIXSSUFQiSlgg
    ghc-prim-0.7.0 hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    hspec-2.9.5-CxCTaIkAbte4CnXXxsNmXQ
    hspec-smallcheck-0.5.2-27wJZLD71zxC7ropKgSHsZ integer-gmp-1.1
    lifted-base-0.2.3.12-Bi47W7dIcnZGKlwg8stC8j
    monad-control-1.0.3.1-A10z0BeOAGys9XF8o3vyn
    mono-traversable-1.0.15.3-BEoVCQ17vJm4R1knPip9Oy
    network-3.1.2.7-EuFNMFR0kXs1j7tEW9CoN1
    primitive-0.7.3.0-H7ArDzjx1emFJWugXBDX59
    resourcet-1.2.4.3-G64JY14korRHLD6U5EyRCs
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-6HR8mj4XxZR73BuxQEN801
    store-core-0.4.4.4-4YIEw2sorzYK6vvsoXg3Sp
    syb-0.7.2.1-ik7SGoPZsVGet7fZLM3W2 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-EY3JJ1NA7mdSYFtN0WZgs
    th-orphans-0.13.12-LQmzJkR5hel8LwLfycZdnv
    th-reify-many-0.1.10-Jxo4lxh8IlyLtFgTG5X7Wz
    th-utilities-0.2.4.3-5Y4YY8f2Xq6Eemmcea7bl9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

